[ubuntu/noble-proposed] pynn 0.10.1-3 (Accepted)

Matthias Klose doko at ubuntu.com
Thu Jan 25 12:54:19 UTC 2024


pynn (0.10.1-3) unstable; urgency=medium

  * d/gbp.conf: new: sidetracking branch.
    Newer upstream versions will require new packages, so in the meantime,
    let's continue in the debian/unstable instead of the repository's
    default master branch; this requires adjustments to gbp though.
  * python3.12.patch: new: fix test with python3.12. (Closes: #1058252)

Date: 2023-12-15 16:34:21.202040+00:00
Changed-By: Debian Med <debian-med-packaging at lists.alioth.debian.org>
Signed-By: Matthias Klose <doko at ubuntu.com>
https://launchpad.net/ubuntu/+source/pynn/0.10.1-3
-------------- next part --------------
Sorry, changesfile not available.


More information about the noble-changes mailing list